package com.chenyang.nse.bussiness.entity.vo.strategy;

public class StrategeVO {
   private String id;
   private String type;
   private String remark;
   private String name;
   private String enablestatus;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getType() {
      return this.type;
   }

   public void setType(String type) {
      this.type = type;
   }

   public String getRemark() {
      return this.remark;
   }

   public void setRemark(String remark) {
      this.remark = remark;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getEnablestatus() {
      return this.enablestatus;
   }

   public void setEnablestatus(String enablestatus) {
      this.enablestatus = enablestatus;
   }
}
